body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
body {
	background-color: #000000;
	background-image: url(images/bkg.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-position: center top;
}
.bkg2 {
	background-image: url(images/bkg2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.bkg3 {
	background-image: url(images/prestige-limo_05.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.bkg4 {
	background-image: url(images/prestige-limo_06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

a:link {
	color: #996600;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #996600;
}
a:hover {
	text-decoration: none;
	color: #CC9900;
}
a:active {
	text-decoration: none;
	color: #996600;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 24px;
	color: #CC9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
}

.bottombkg {
	background-color: #000000;
	background-image: url(images/prestige-limo_16.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
